View Issue Details

IDProjectCategoryView StatusLast Update
0006331SUMoRefactoringpublic2021-02-10 21:27
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.5Fixed in Version5.12.5 
Summary0006331: NodeJS not supported for installed package (only portable)
DescriptionNodeJS not supported for installed package (only portable)

LTS :
C:\Program Files\nodejs>node -pe process.release.lts
Fermium

Current :
C:\Program Files\nodejs>node -pe process.release.lts
undefined
TagsNo tags attached.

Relationships

related to 0006297 resolvedKyle_Katarn Support software with LTS release (node.js) 
related to 0004941 resolvedKyle_Katarn node.js current LTS version shows as needing update 
related to 0006341 resolvedKyle_Katarn NodeJs "LTS" detection should not be executed on 3rd party modules 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2021-01-31 10:08 Kyle_Katarn New Issue
2021-01-31 10:08 Kyle_Katarn Status new => assigned
2021-01-31 10:08 Kyle_Katarn Assigned To => Kyle_Katarn
2021-01-31 10:08 Kyle_Katarn Relationship added related to 0006297
2021-01-31 10:08 Kyle_Katarn Relationship added related to 0004941
2021-01-31 10:15 Kyle_Katarn Description Updated
2021-02-06 18:16 Kyle_Katarn Description Updated
2021-02-06 18:41 Kyle_Katarn Status assigned => resolved
2021-02-06 18:41 Kyle_Katarn Resolution open => fixed
2021-02-06 18:41 Kyle_Katarn Fixed in Version => 5.12.5
2021-02-10 21:27 Kyle_Katarn Relationship added related to 0006341